.customContainer .btnHeader{background:#992a15}

/*@media(max-width:600px){
  #outerContainer_1579232115927{
  	background: url(/cloud/mnBpqKmnRliSjkmljmlrk/bg.jpg) no-repeat fixed center bottom;
    background-image:url(/cloud/mnBpqKmnRliSjkmljmlrk/bg.jpg) !important;
  }
  #outerContainer_1599115683757{
  	background-image:url('/cloud/mqBpqKmnRliSlkqqonlml/1.jpg') !important;
  }
  body.backgroundImg0:before{
  	background:none !important;
  } 
  #outerContainer_1599115567195{
  	background-size: cover !important;
  }
}*/

@media(max-width:600px){
	#outerContainer_1579232115927{
		background-size:cover !important;
	}	
}

.hv_bg{background: rgba(0,0,0,0)!important;}
.video-icon{background :none!important;}

.gala_ul.slick-initialized.slick-slider .slick-list.draggable{height:500px!important;}
#siteblocks-setting-wrap-vEfLSFDuhyGZ .qiaoxin20414 .center_middle_li::after{display:none;}
.prodlistAsync_label_img_r.show{
	display:none
}
.prodlist-wrap li .prodlist-cell{
	height:270px
}

#location_DgAPZRcHJQij > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
	margin-top:0px !important;
	margin-bottom:0px !important;
}